<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE widget [
<!ENTITY % widget SYSTEM "/native/fx/login.dtd">
%widget;
<!ENTITY % package SYSTEM "/native/fx/package.dtd">
%package;
]>
<widget bar-api="native" xmlns:f="http://bar.yandex.ru/dev/functional" icon="/native/fx/login/auth.png" name="&login.name;" unique="true">
    <modules>
        <module browser="firefox" file="/native/fx/login/module.jsm"/>
    </modules>
    <f:setting default="false" name="logoutWithoutConfirm" scope="package">
        <control label="&package.logout.noprompt.label;" type="checkbox"/>
    </f:setting>
</widget>
